.main {
    max-width: 1200px;
    margin: 0 auto;
}
/* 标题 */
.main .units-title {
    font-size: 20px;
    color: #313131;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 6px solid #08518b;
    margin-top: 30px;
}
.main .title {
    font-size: 20px;
    color: #313131;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid #7d7d7d;
    margin-top: 30px;
    position: relative;
}
.main .title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 80px;
    height: 6px;
    background-color: #08518b;
}
.main .box .brief {
    max-height: 260px;
    overflow-y: auto;
    font-size: 16px;
    line-height: 30px;
    padding: 23px 20px 0;
    background: linear-gradient(top, #d9f4fc, #fff, #fff);
    background: -ms-linear-gradient(top, #d9f4fc, #fff, #fff);
    background: -webkit-linear-gradient(top, #d9f4fc, #fff, #fff);
    background: -moz-linear-gradient(top, #d9f4fc, #fff, #fff);
}
.main .box .brief::-webkit-scrollbar {
    display: none;
}
.main .box {
    margin-top: 30px;
}
.main .box .title {
    font-size: 20px;
    color: #313131;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid #7d7d7d;
    position: relative;
}
.main .box .title .more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 44px;
    height: 22px;
    line-height: 22px;
    border-radius: 4px;
    background-color: #eee;
    font-size: 12px;
    color: #535353;
    text-align: center;
}
.main .box .title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 80px;
    height: 6px;
    background-color: #08518b;
}
.main .box .result {

}
.main .box .result .result-list {
    margin-top: 23px;
}
.main .box .result .result-list .item {
    width: 285px;
    height: 220px;
    float: left;
    margin-right: 20px;
}
.main .box .result .result-list .item:nth-child(4n+4) {
    margin-right: 0px;
}
.main .box .result .result-list .item .img-box {
    width: 285px;
    height: 180px;
    overflow: hidden;
    position: relative;
}
.main .box .result .result-list .item .img-box img {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.main .box .result .result-list .item .item-title {
    text-align: center;
    line-height: 20px;
    font-size: 16px;
    color: #626262;
    margin-top: 20px;
}

.main .expert {
    
}
.main .expert .title {
    font-size: 20px;
    color: #313131;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid #7d7d7d;
    position: relative;
}
.main .expert .title .more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 44px;
    height: 22px;
    line-height: 22px;
    border-radius: 4px;
    background-color: #eee;
    font-size: 12px;
    color: #535353;
    text-align: center;
}
.main .expert .title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 80px;
    height: 6px;
    background-color: #08518b;
}
.main .expert .expert-swiper {
    width: 100%;
    height: 420px;
    margin-top: 35px;
    background-color: #eee;
    padding-top: 30px;
    position: relative;
}
.main .expert .expert-swiper .expert-left {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.main .expert .expert-swiper .expert-right {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.main .expert .expert-swiper .b-btn {
    width: 100%;
}
.main .expert .expert-swiper .swiper-container {
    width: 1020px;
    margin: 0 auto;
}
.main .expert .expert-swiper .swiper-slide {
    width: 240px;
    height: 360px;
    background-color: #fff;
}
.main .expert .expert-swiper .swiper-slide>a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.main .expert .expert-swiper .swiper-slide .item-img {
    width: 120px;
    height: 120px;
    margin: 30px auto 0;
    border-radius: 50%;
    overflow: hidden;
    background-color: #eee;
}
.main .expert .expert-swiper .swiper-slide .item-img img {
    width: 100%;
}
.main .expert .expert-swiper .swiper-slide .item-infor {
    margin-top: 10px;
    padding: 0 34px 0 23px;
}
.main .expert .expert-swiper .swiper-slide .item-infor .infor-name {
    font-size: 24px;
    color: #333;
    text-align: center;
}
.main .expert .expert-swiper .swiper-slide .item-infor .infor-position {
    font-size: 16px;
    color: #333;
    text-align: center;
    margin-top: 15px;
}
.main .expert .expert-swiper .swiper-slide .item-infor .infor-intro {
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    margin-top: 20px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.main .newest {
    margin-top: 30px;
}
.main .newest .title {
    font-size: 20px;
    color: #313131;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid #7d7d7d;
    position: relative;
}
.main .newest .title .more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 44px;
    height: 22px;
    line-height: 22px;
    border-radius: 4px;
    background-color: #eee;
    font-size: 12px;
    color: #535353;
    text-align: center;
}
.main .newest .title::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 80px;
    height: 6px;
    background-color: #08518b;
}
.main .newest .newest-list {
    max-height: 210px;
    overflow: hidden;
    margin-top: 6px;
}
.main .newest .newest-list .item {
    float: left;
    width: 590px;
    margin-right: 20px;
    font-size: 16px;
    line-height: 36px;
    color: #535353;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.main .newest .newest-list .item:nth-child(2n+2) {
    margin-right: 0;
}
.main .newest .newest-list .item:hover a {
    color: #018cff;
}
.main .newest .newest-list .item .item-title {
    float: left;
    max-width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.main .newest .newest-list .item .item-time {
    float: right;
    color: #aaa;
}








.main .news-list {
    margin-top: 45px;
    padding: 0 60px 0 30px;
    max-height: 512px;
    overflow: hidden;
}
.main .news-list .news-item {
    line-height: 32px;
    cursor: pointer;
}
.main .news-list .news-item a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    letter-spacing: 0.7px;
}
.main .news-list .news-item:hover a {
    color: #018cff;
}
.main .news-list .news-item .item-left {
    float: left;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main .news-list .news-item .item-left::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #b5b5b5;
    vertical-align: middle;
    margin: 0 10px 0 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
.main .news-list .news-item .item-right {
    float: right;
}

/* 结果展示列表 */
.main .expert-list {
    margin-top: 30px;
    max-height: 1325px;
    overflow: hidden;
}
.main .expert-list .expert-item {
    float: left;
    width: 590px;
    height: 245px;
    border: 1px solid #eee;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}
.main .expert-list .expert-item:nth-child(2n+2) {
    margin-right: 0;
}
.main .expert-list .expert-item .item-img {
    width: 190px;
    height: 210px;
    overflow: hidden;
    float: left;
    margin: 18px;
    border: 1px solid #eee;
}
.main .expert-list .expert-item .item-img img {
    width: 100%;
}
.main .expert-list .expert-item .item-infor {
    float: left;
    font-size: 14px;
    color: #626262;
    padding: 23px 15px 0px 5px;
    line-height: 1.8;
    width: 60%;
}
.main .expert-list .expert-item .item-infor .infor-name {
    margin-bottom: 20px;
}
.main .expert-list .expert-item .item-infor p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main .expert-list .expert-item .item-infor p .brief {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 78%;
    height: 45px;
    float: right;
    white-space: normal;
}
.main .expert-list .expert-item .item-infor .btn-box {
    float: right;
    margin-top: 20px;
}
.main .expert-list .expert-item .item-infor .btn-box .btn {
    float: left;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #017bff;
    color: #017bff;
    margin-left: 7px;
    letter-spacing: 2.4px;
}